Subject: Farewell
From: Nivesh Agarwal <[email-masked]>
To: india <[email-masked]>
Date: Sat, 16 Sep 2017 07:02:48 +0530 (IST)

Dear all, 

Thank you for all the laughs and all the advises 
Thank you for letting me observe the best of qualities in each of you 

Thank you Subir Sir, Pritish Sir, Sumit Sir, Rahul Sir for training and guiding me through everything 
Thank you whole Borderlinx team for the 9 hours every day for the 3 months I was here 
Thank you Naveen, Subodh Ji, UPS sir, Abhishek and Monica for being a part of 1/3 of my day everyday for the 3 months I was here 

And apologies for anything wrong I might have done ! 
Borderlinx Zindabaad ! 

Thank you 
Tata, Bye Bye :-)